# Yac::delete

(PECL yac >= 1.0.0)

Yac::delete — Eliminar los artículos de la memoria caché

### Descripción

public Yac::delete(string|array `$keys`, int `$ttl` = ?): bool

retira los artículos de la memoria caché

### Parámetros

`keys`

  clave string, o array de multiples claves para ser removidas.

`ttl`

  si se establece un retraso, la eliminación marcará los elementos como inválidos en ttl segundo.

### Valores devueltos